#app > div.main.w-100.doug > header.landing-header.mobile-hide > div > div > div > div.landing-header-card-info-right.d-flex.p-4.flex-column.justify-content-between.h-100 > button {
     display: none;
}

#app > div.main.w-100.doug > footer.bg-dark-grad.main-footer.py-4 {
    background-color: #EE3124;
} 

.bg-dark-grad {
    background-color: #EE3124;
} 
